#stacks_in_12_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_12_page4 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_12_page4 #jwresp_col2_stacks_in_12_page4{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_12_page4 #jwresp_col1_stacks_in_12_page4,#stacks_in_12_page4 #jwresp_col2_stacks_in_12_page4{width:100%;float:none;display:block}#stacks_in_12_page4 #jwresp_col1_stacks_in_12_page4{margin-bottom:15px}}

#stacks_in_615_page4 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_3_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3_page4 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3_page4 #jwresp_col2_stacks_in_3_page4{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3_page4 #jwresp_col1_stacks_in_3_page4,#stacks_in_3_page4 #jwresp_col2_stacks_in_3_page4{width:100%;float:none;display:block}#stacks_in_3_page4 #jwresp_col1_stacks_in_3_page4{margin-bottom:15px}}

#stacks_in_3_page4 {
	margin: 20px 0px 20px 0px;
}
